## walinuxagent 1.3.2

=== debian/changelog ===
walinuxagent (1.3.2-0ubuntu7~13.10) saucy; urgency=medium

  [ Robert C Jennings ]
  * Fix for broken sshd configuration (LP: #1305418)
    - Change modification of sshd_config to address lack of newline at EOF

 -- Ben Howard <ben.howard@ubuntu.com>  Thu, 17 Apr 2014 06:38:56 -0600

walinuxagent (1.3.2-0ubuntu6) saucy; urgency=low

  * Fixes for (LP: #1268050):
    - Change /etc/dhcp/dhclient.conf 'send host-name' during post-inst to
      fix snapshotting instances.
    - Backport of send-hostname fix from 1.4.1 per MS request.

 -- Ben Howard <ben.howard@ubuntu.com>  Wed, 19 Mar 2014 16:58:58 -0600

walinuxagent (1.3.2-0ubuntu5) saucy; urgency=low

  * disable ephemeral disk formating by default (LP: #1231490)

 -- Ben Howard <ben.howard@ubuntu.com>  Thu, 26 Sep 2013 08:21:35 -0600

walinuxagent (1.3.2-0ubuntu4) saucy; urgency=low

  * debian/patches/shadow_permissions.patch: apply the appropriate
    permissions to /etc/shadow (LP: #1188820).
  * debian/patches/verbose_logging.patch: use the appropriate log
    faculty when using verbose logging (LP: #1193404).
  * Mark bugs fixed in 1.3.2-0ubuntu3:
    debian/patches/config_for_cloud-init.patch:
    - fix for race condition between cloud-init and waagent  (LP: #1195524)
    - mount resource disk on /mnt (LP: #1193380)
    - move walinuxagent init functionality to cloud-init (LP: #1037723)

 -- Ben Howard <ben.howard@ubuntu.com>  Tue, 23 Jul 2013 09:43:40 -0600

walinuxagent (1.3.2-0ubuntu3) saucy; urgency=low

  [ Ben Howard ]
  * debian/patches/config_for_cloud-init.patch:
    Modified configuration to disable provisioning functions.
    walinuxagent for Ubuntu should now be used with Cloud-init.
  * debian/postinst: Don't overwrite existing /etc/waagent.conf agent
    configuration on install or upgrade.
  * debian/upstart: start later in boot, avoiding race conditions
    with cloud-init.

  [ Scott Moser ]
  * debian: wrap and sort directory
  * debian/patches/no_udev_rule_removal.patch: remove 000 prefix in file
    name. No need for numbering in filenames when we have patches/series.

 -- Scott Moser <smoser@ubuntu.com>  Thu, 11 Jul 2013 17:31:05 -0400

walinuxagent (1.3.2-0ubuntu2) saucy; urgency=low

  * Added logic to prevent udev rules.d movement (LP: #1188753)

 -- Ben Howard <ben.howard@ubuntu.com>  Tue, 11 Jun 2013 14:09:58 -0600

walinuxagent (1.3.2-0ubuntu1) raring; urgency=low

  * Updated to 1.3.2 as part of Windows Azure requirement (LP: #1158465).
  * Upstream now supports packaging; incorporated upstream packaging into
    Ubuntu Packaging.

 -- Ben Howard <ben.howard@ubuntu.com>  Thu, 21 Mar 2013 12:57:08 -0600

walinuxagent (1.3-0ubuntu2) raring; urgency=low

  * Changed detection of whether or not agent is packaged to using
    dpkg command. (LP: #1111690)

 -- Ben Howard <ben.howard@ubuntu.com>  Thu, 31 Jan 2013 11:42:39 -0700

walinuxagent (1.3-0ubuntu1) raring; urgency=low

  * New upstream version (LP: #1101371)
    - Add some error checking and robustness to DVD mounting operation during
         provisioning
    - Remove redundant check for IP and Port in LoadBalancerProbe
    - Add check to self.computername to detect empty hostname in configuration
    - Fix manual uninstall on Ubuntu
  * Modified walinuxagent to recognize when its been packaged.

 -- Ben Howard <ben.howard@ubuntu.com>  Fri, 18 Jan 2013 15:43:08 -0700

walinuxagent (1.2-0ubuntu1) raring; urgency=low

  * New upstream version (LP: #1077148)
  * Upstream features:
    - Added - load ata_piix.ko module loaded if needed for CDROM device support
    - Additional logging for DoDhcpWork()
    - Update sock.recv timeout from 30 to 10 seconds
    - Fix: Linux waagent deprovision, user is not deleted properly
    - Fix: Make LBProbeResponder construction more robust
    - Fix: Agent fails to provision user with public/private key pairs
    - Fix: DHCP broadcast response not received
    - Fix: Linux agent fails to delete root user password
    - Fix: Linux agent should report error messages to Fabric when
           passed an invalid hostname.
  * Dropped Ubuntu specific patches
    - Removed debian/patches/000_resolv-conf.patch as upstream now supports
      resolvconf properly.
    - Removed debian/patches/001-strip-init-d.patch as redundant now that
      upstream understands Ubuntu upstart. Upstream script does not
      handle the removal of the upstart job anyway.
  * Added debian/patches/000_use_package_upstart.patch to use packaged
    upstart job over in-script upstart.

 -- Ben Howard <ben.howard@ubuntu.com>  Fri, 07 Dec 2012 16:52:42 -0700
