=== debian/control ===
--- 
+++ 
@@ -9,13 +9,15 @@
 Homepage: http://go.microsoft.com/fwlink/?LinkId=250998
 
 Package: walinuxagent
-Architecture: i386 amd64
-Depends: python (>= 2.4),
+Architecture: amd64 i386
+Pre-Depends: walinuxagent-data-saver (= ${binary:Version})
+Depends: cloud-init (>=0.7.3~bzr826-0ubuntu2),
+         linux-image-extra-virtual,
+         openssh-server (>=1:5.9p1),
          openssl (>=1.0),
-         openssh-server (>=1:5.9p1),
          passwd (>=4.1.4.2),
+         python (>= 2.4),
          util-linux (>=2.0),
-         linux-image-extra-virtual,
          ${misc:Depends},
          ${python:Depends}
 Conflicts: network-manager
@@ -23,3 +25,12 @@
  The Windows Azure Linux Agent supports the provisioning and running of Linux
  VMs in the Windows Azure cloud. This package should be installed on Linux
  disk images that are built to run in the Windows Azure environment.
+
+Package: walinuxagent-data-saver
+Architecture: amd64 i386
+Depends: ${misc:Depends}
+Description: Helper package which ensures safe upgrade for walinuxagent
+ Early versions of walinuxagent contained a bug the deleted configuration and
+ data on reconfiguration or upgrade.
+ .
+ This package is used to ensure safe upgrades.
