## walinuxagent 2.0.4

=== debian/changelog ===
walinuxagent (2.0.4-0ubuntu2) trusty; urgency=low

  * Fix for broken sshd configuration (LP: #1305418)
   - Change modification of sshd_config to address lack of newline at EOF

 -- Ben Howard <ben.howard@ubuntu.com>  Thu, 10 Apr 2014 14:04:44 -0600

walinuxagent (2.0.4-0ubuntu1) trusty; urgency=medium

  * Update to latest upstream version 2.0.4 (LP: #1304023).
    - Includes ability for agent injection.

 -- Ben Howard <ben.howard@ubuntu.com>  Mon, 07 Apr 2014 16:48:16 -0600

walinuxagent (2.0.3-0ubuntu2) trusty; urgency=low

  * Change /etc/dhcp/dhclient.conf 'send host-name' during post-inst to
    fix snapshotting instances (LP: #1268050).

 -- Ben Howard <ben.howard@ubuntu.com>  Tue, 18 Mar 2014 17:14:41 -0600

walinuxagent (2.0.3-0ubuntu1) trusty; urgency=low

  * Update to latest upstream version 2.0.3 (LP: #1249052).
    - use python-setuptools to do installation, dropping the {pre,post}insts.
    - dropped the walinuxagent-datasaver packages as no longer needed.
    - use packaged default configuration file by default.
  * Rebased relevant patches from 1.3.x:
    - debian/patches/disable_provisioning.patch: disable provisioning
      features infavor of WALinuxAgent cloud-init support.
    - debian/patches/disable-udev-rules.patch: disable UDEV rule mangling
  * Include default Cloud-init configuration
    - configures Cloud-init to use the default Azure Datasource.

 -- Ben Howard <ben.howard@ubuntu.com>  Fri, 14 Feb 2014 11:55:14 -0700

walinuxagent (1.3.2-0ubuntu8) trusty; urgency=low

  * debian/patches/idns_dhcp.patch: only change send-hostname in
    dhcpclient.conf when send-hostname is already in the config
    (LP: #1268050).

 -- Ben Howard <ben.howard@ubuntu.com>  Wed, 15 Jan 2014 13:02:30 -0700

walinuxagent (1.3.2-0ubuntu7) trusty; urgency=low

  * debian/rules: Update for new upstream location.
  * debian/control: Updated the standards version from 3.9.3 to 3.9.4
  * updated the description on walinuxagent-datasaver (LP: #1266545)

 -- Ben Howard <ben.howard@ubuntu.com>  Wed, 08 Jan 2014 14:11:13 -0700
