## walinuxagent 2.0.8

=== debian/changelog ===
walinuxagent (2.0.8-0ubuntu1) utopic; urgency=medium

  * New upstream release (LP: #1356479).
    - Fixed issue of reporting SSH keys to fabric
      - wait for Cloud-init to provision the host keys
    - Multiple fixes for extension handlers
      - capture output of subprocess, prevent subprocess failure
      - prevent fabric from continuously querying host if no extensions
        are installed.

 -- Ben Howard <ben.howard@ubuntu.com>  Fri, 29 Aug 2014 10:11:12 -0600

walinuxagent (2.0.5-0ubuntu3) utopic; urgency=medium

  * Restrict builds to amd64 only (LP: #1326018).

 -- Ben Howard <ben.howard@ubuntu.com>  Tue, 03 Jun 2014 09:21:20 -0600

walinuxagent (2.0.5-0ubuntu1) utopic; urgency=medium

  * New upstream release (LP: #1321024).
    - Multiple fixes for extension handler framework
      - New logging support
      - Add state handling for each extension
      - Properly handle non-JSON extensions
      -  Several other bugfixes
    - Replace platform.* calls with DistInfo() function
    - EnvMonitor - Set SCSI I/O timeout for all attached disks
  * Packaging changes
    - Rebased Ubuntu packaging patches from 2.0.4.
    - Updated Debian standards from 3.9.4 to 3.9.5.

 -- Ben Howard <ben.howard@ubuntu.com>  Tue, 20 May 2014 08:26:50 -0600
