=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Ben Howard <ben.howard@ubuntu.com>
 XSBC-Original-Maintainer: Microsoft Corporation <walinuxagent@microsoft.com>
 Build-Depends: debhelper (>= 8), python-all, python-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 XS-Python-Version: all
 Homepage: http://go.microsoft.com/fwlink/?LinkId=250998
 
 Package: walinuxagent
-Architecture: amd64 i386
+Architecture: amd64
 Depends: cloud-init (>=0.7.3~bzr826-0ubuntu2),
          linux-image-extra-virtual,
          openssh-server (>=1:5.9p1),
