## walinuxagent 2.0.12

=== debian/changelog ===
walinuxagent (2.0.12-0ubuntu2) vivid; urgency=medium

  * Fixed systemd unit file which caused SharedConfig.xml to be deleted by
    Cloud-init (LP: #1444086).

 -- Ben Howard <ben.howard@ubuntu.com>  Wed, 15 Apr 2015 10:59:38 -0600

walinuxagent (2.0.12-0ubuntu1) vivid; urgency=medium

  * New upstream release (LP: #1442392).
  * Added debian/watch for easier maintenance.
  * Fix regression of missing dataloss warning by adding systemd unit file.

 -- Ben Howard <ben.howard@ubuntu.com>  Wed, 25 Mar 2015 11:04:05 -0600

walinuxagent (2.0.8-0ubuntu7) vivid; urgency=medium

  * Added /lib/udev/rules.d/66-azure-storage.rules: create symlinks for
    /dev/disk/azure/{root,resource} to correctly identify disks
    (LP: #1411582).

 -- Ben Howard <ben.howard@ubuntu.com>  Mon, 09 Mar 2015 06:26:48 -0600

walinuxagent (2.0.8-0ubuntu6) vivid; urgency=medium

  * Changed systemd unit file to allow for cloud-init to run first.

 -- Ben Howard <ben.howard@ubuntu.com>  Tue, 02 Dec 2014 21:53:06 -0700

walinuxagent (2.0.8-0ubuntu5) vivid; urgency=medium

  * Changes to support systemd
    - debian/walinuxagent.service: symlink to upstream service
    - debian/rules: build with systemd
    - debain/control: added dh_python and dh_systemd to build deps

 -- Ben Howard <ben.howard@ubuntu.com>  Wed, 26 Nov 2014 11:41:59 -0700

walinuxagent (2.0.8-0ubuntu4) vivid; urgency=medium

  * Moved dependency of linux-image-extra-virtual to recommends.

 -- Ben Howard <ben.howard@ubuntu.com>  Tue, 18 Nov 2014 05:40:07 -0700

walinuxagent (2.0.8-0ubuntu3) vivid; urgency=medium

  * Changed startup ordering to on ephemeral disk warning as the warning
    is not written on first boot.

 -- Ben Howard <ben.howard@ubuntu.com>  Fri, 07 Nov 2014 07:02:18 -0700

walinuxagent (2.0.8-0ubuntu2) vivid; urgency=medium

  * Add upstart job to add "readme" on Azure ephemeral disk (LP: #1382257).

 -- Ben Howard <ben.howard@ubuntu.com>  Thu, 06 Nov 2014 16:33:42 -0700
