=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Ben Howard <ben.howard@ubuntu.com>
 XSBC-Original-Maintainer: Microsoft Corporation <walinuxagent@microsoft.com>
-Build-Depends: debhelper (>= 8), python-all, python-setuptools
+Build-Depends: debhelper (>= 8), python-all, python-setuptools, dh-systemd, dh-python
 Standards-Version: 3.9.5
 XS-Python-Version: all
 Homepage: http://go.microsoft.com/fwlink/?LinkId=250998
@@ -11,7 +11,6 @@
 Package: walinuxagent
 Architecture: amd64
 Depends: cloud-init (>=0.7.3~bzr826-0ubuntu2),
-         linux-image-extra-virtual,
          openssh-server (>=1:5.9p1),
          openssl (>=1.0),
          passwd (>=4.1.4.2),
@@ -19,6 +18,7 @@
          util-linux (>=2.0),
          ${misc:Depends},
          ${python:Depends}
+Recommends: linux-image-extra-virtual
 Conflicts: network-manager
 Description: Windows Azure Linux Agent
  The Windows Azure Linux Agent supports the provisioning and running of Linux
