=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ben Howard <ben.howard@ubuntu.com>
 XSBC-Original-Maintainer: Microsoft Corporation <walinuxagent@microsoft.com>
 Build-Depends: debhelper (>= 8), python-all, python-setuptools, dh-systemd, dh-python
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Python-Version: all
 Homepage: http://go.microsoft.com/fwlink/?LinkId=250998
