## walinuxagent 2.0.14

=== debian/changelog ===
walinuxagent (2.0.14-0ubuntu1~15.04.0) vivid; urgency=medium

  * Backport to 15.04 (LP: #1481931).

 -- Ben Howard <ben.howard@ubuntu.com>  Wed, 05 Aug 2015 16:39:13 -0600

walinuxagent (2.0.14-0ubuntu1) wily; urgency=medium

  * New upstream release.
    - Rebased patches for 2.0.13 onto 2.0.14.
    - Fix rdma config
    - Fix page blob uploading for python 2.6
    . Fix http request error handling

 -- Ben Howard <ben@prongs>  Fri, 17 Jul 2015 14:24:20 -0600
