=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,13 @@
 ORIG_SRC=https://github.com/WindowsAzure/WALinuxAgent
 
 get-packaged-orig-source:
-	git clone --separate-git-dir=.git \
+	git clone --separate-git-dir=walinuxagent.checkout \
 		$(ORIG_SRC) orig_source
 	git checkout -b tags/$(DEB_VERSION)
 	git archive --format=tar.gz WALinuxAgent-$(DEB_VERSION) \
 		-o walinuxagent_$(DEB_VERSION).orig.tar.gz
+	rm -rf walinuxagent.checkout
+	rm -rf orig_source
 
 %:
 	dh $@ --with python2,systemd
