## walinuxagent 2.0.16

=== debian/changelog ===
walinuxagent (2.0.16-0ubuntu2~12.04.1) precise; urgency=medium

  * Stop postinst from breaking dhclient.conf by using post-precise
    configuration, and unbreak any systems which were broken by the previous
    postinst (LP: #1579192)

 -- Daniel Watkins <daniel.watkins@canonical.com>  Thu, 12 May 2016 16:40:39 +0100

walinuxagent (2.0.16-0ubuntu2~12.04.0) precise; urgency=medium

  * Backport of 2.0.16 from 14.04 (LP: #1549789):
    - restart walinuxagent via upstart when agent fails.

 -- Ben Howard <ben.howard@ubuntu.com>  Mon, 04 Apr 2016 09:35:04 -0600

walinuxagent (2.0.16-0ubuntu1~12.04.0) precise; urgency=medium

  * Backport of 2.0.16 from 14.04 (LP: #1549789):
    - use debian/rules and debian/control from 2.0.14-0ubuntu1~12.04.1 to
      enable building on Precise.

 -- Ben Howard <ben.howard@ubuntu.com>  Tue, 08 Mar 2016 09:41:25 -0700

walinuxagent (2.0.16-0ubuntu1) trusty; urgency=medium

  * New upstream release for bug fixes (LP: #1549789)
    - Add timeout for http request
    - Handle http 410 when reporting health
    - Fix plugin version comparison
    - Change swap file permission to 0600
    - Add retry on restarting network interface
    - Add retry on environment detection
    - Add log for status report
    - Copy status files from old plugin dir to new during upgrade
    - Remove old plugin dir after upgrade
  * Microsoft requested backports in Ubuntu packaging from 2.1.3 in Xenial:
    - udev rules for verbose console messages
    - add message about disabling/removing dataloss warning (LP: #1554186)
    - make upstart job for dataloss warning consistant with systemd service
      (LP: #1544764).
    - remove conflict with NetworkManager (LP: #1550461).

 -- Ben Howard <ben.howard@ubuntu.com>  Tue, 08 Mar 2016 09:17:20 -0700

walinuxagent (2.0.14-0ubuntu1~14.04.1) trusty; urgency=medium

  * Added missing upstart job (LP: #1481931).

 -- Ben Howard <ben.howard@ubuntu.com>  Fri, 14 Aug 2015 15:02:53 -0600

walinuxagent (2.0.14-0ubuntu1~14.04.0) trusty; urgency=medium

  * Backport to 14.04 (LP: #1481931).

 -- Ben Howard <ben.howard@ubuntu.com>  Wed, 05 Aug 2015 16:39:09 -0600
