=== debian/control ===
Source: walinuxagent
Section: python
Priority: extra
Maintainer: Ben Howard <ben.howard@ubuntu.com>
XSBC-Original-Maintainer: Microsoft Corporation <walinuxagent@microsoft.com>
Build-Depends: debhelper (>= 8), python-all, python-setuptools
Standards-Version: 3.9.6
XS-Python-Version: all
Homepage: http://go.microsoft.com/fwlink/?LinkId=250998

Package: walinuxagent
Architecture: amd64
Depends: cloud-init (>=0.6.3-0ubuntu1.13),
         openssh-server (>=1:5.9p1),
         hv-kvp-daemon-init,
         openssl (>=1.0),
         passwd (>=4.1.4.2),
         python (>= 2.4),
         util-linux (>=2.0),
         ${misc:Depends},
         ${python:Depends}
Description: Windows Azure Linux Agent
 The Windows Azure Linux Agent supports the provisioning and running of Linux
 VMs in the Windows Azure cloud. This package should be installed on Linux
 disk images that are built to run in the Windows Azure environment.
