=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,4 @@
 	rm -rf orig_source
 
 %:
-	dh $@ --with python2,systemd
+	dh $@ --with python2
