## walinuxagent 2.1.1

=== debian/changelog ===
walinuxagent (2.1.1-0ubuntu3) wily; urgency=medium

  * Fix typo in d/rules preventing systemd jobs from being enabled (LP:
    #1505384).

 -- Ben Howard <ben.howard@ubuntu.com>  Mon, 12 Oct 2015 13:33:16 -0700

walinuxagent (2.1.1-0ubuntu2) wily; urgency=medium

  * Add support for upstart or systemd (LP: #1505001).

 -- Ben Howard <ben.howard@ubuntu.com>  Fri, 09 Oct 2015 13:23:39 -0600

walinuxagent (2.1.1-0ubuntu1) wily; urgency=medium

  * New upstream release for Ubuntu.
    - Switch to Python3
    - Applies Ubuntu specific patches

 -- Ben Howard <ben.howard@ubuntu.com>  Fri, 14 Aug 2015 16:40:41 -0600
