=== debian/control ===
Source: walinuxagent
Section: python
Priority: extra
Maintainer: Ben Howard <ben.howard@ubuntu.com>
XSBC-Original-Maintainer: Microsoft Corporation <walinuxagent@microsoft.com>
Build-Depends: debhelper (>= 8), python3-all, python3-setuptools, dh-systemd
Standards-Version: 3.9.6
X-Python3-Version: >= 3.2
Homepage: http://go.microsoft.com/fwlink/?LinkId=250998

Package: walinuxagent
Architecture: amd64
Depends: cloud-init (>=0.7.3~bzr826-0ubuntu2),
         openssh-server (>=1:5.9p1),
         openssl (>=1.0),
         passwd (>=4.1.4.2),
         util-linux (>=2.0),
         ${misc:Depends},
         ${python:Depends}
Recommends: linux-image-extra-virtual
Conflicts: network-manager
Description: Windows Azure Linux Agent
 The Windows Azure Linux Agent supports the provisioning and running of Linux
 VMs in the Windows Azure cloud. This package should be installed on Linux
 disk images that are built to run in the Windows Azure environment.
