=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-INIT_SYSTEM ?= upstart,systemd
-export PYBUILD_INSTALL_ARGS=--init-system=$(INIT_SYSTEM)
-
 DEB_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
 ORIG_SRC=https://github.com/WindowsAzure/WALinuxAgent
 
@@ -15,4 +12,14 @@
 	rm -rf orig_source
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3,systemd --buildsystem=pybuild
+
+
+override_dh_installinit:
+	dh_installinit --no-restart-on-upgrade --name walinuxagent
+	dh_installinit --no-restart-on-upgrade --name ephemeral-disk-warning
+
+override_dh_systemd_enable:
+	dh_systemd_enable --name walinuxagent walinuxagent.service
+	dh_systemd_enable --name ephemeral-disk-warning ephemeral-disk-warning.service
+
