## walinuxagent 2.1.3

=== debian/changelog ===
walinuxagent (2.1.3-0ubuntu4) xenial; urgency=medium

  * Correct ephemeral warning to include the full command for removal
    (LP: #1554186).

 -- Ben Howard <ben.howard@ubuntu.com>  Mon, 07 Mar 2016 12:10:21 -0700

walinuxagent (2.1.3-0ubuntu3) xenial; urgency=medium

  * Remove conflict with NetworkManager (LP: #1550461):
    - devices on the hyperv bus are ignored via new udev rule.
  * Made the upstart job more consistant with systemd service to use the
    /dev/disk/azure/resource-part1 path instead of /dev/sdb (LP: #1544764)

 -- Ben Howard <ben.howard@ubuntu.com>  Fri, 26 Feb 2016 11:06:35 -0700

walinuxagent (2.1.3-0ubuntu2) xenial; urgency=medium

  * Fixed file shebangs to use python3.

 -- Ben Howard <ben.howard@ubuntu.com>  Thu, 18 Feb 2016 12:26:24 -0800

walinuxagent (2.1.3-0ubuntu1) xenial; urgency=medium

  * New upstream release (LP: #1543359):
    - Bug fixes for extension handling
    - Feature enablement for AzureStack.

 -- Ben Howard <ben.howard@ubuntu.com>  Mon, 08 Feb 2016 16:33:07 -0700

walinuxagent (2.1.2-0ubuntu2) xenial; urgency=medium

  * Added udev rule to give verbose logging on the serial console.

 -- Ben Howard <ben.howard@ubuntu.com>  Wed, 03 Feb 2016 16:48:35 -0700

walinuxagent (2.1.2-0ubuntu1) xenial; urgency=medium

  * New upstream release (LP: #1523715):
    - Bug fixes for Ubuntu 15.10 on Azure
    - Enablement for Azure Stack
    - Dropped patch for systemd job as upstream now includes it.

 -- Ben Howard <ben.howard@ubuntu.com>  Mon, 07 Dec 2015 16:48:51 -0700

walinuxagent (2.1.1-0ubuntu5) xenial; urgency=medium

  * Disable RH testing.

 -- Ben Howard <ben.howard@ubuntu.com>  Mon, 09 Nov 2015 11:38:11 -0700

walinuxagent (2.1.1-0ubuntu4) xenial; urgency=medium

  * Added d/azure-resource as initramfs hook (LP: #1514485).

 -- Ben Howard <ben.howard@ubuntu.com>  Mon, 09 Nov 2015 08:38:28 -0700
