=== debian/control ===
--- 
+++ 
@@ -3,7 +3,12 @@
 Priority: extra
 Maintainer: Ben Howard <ben.howard@ubuntu.com>
 XSBC-Original-Maintainer: Microsoft Corporation <walinuxagent@microsoft.com>
-Build-Depends: debhelper (>= 8), python3-all, python3-setuptools, dh-systemd
+Build-Depends: debhelper (>= 8),
+               dh-systemd,
+               python3-all,
+               python3-setuptools,
+               python3-pyasn1,
+               openssl (>=1.0)
 Standards-Version: 3.9.6
 X-Python3-Version: >= 3.2
 Homepage: http://go.microsoft.com/fwlink/?LinkId=250998
@@ -18,7 +23,6 @@
          ${misc:Depends},
          ${python:Depends}
 Recommends: linux-image-extra-virtual
-Conflicts: network-manager
 Description: Windows Azure Linux Agent
  The Windows Azure Linux Agent supports the provisioning and running of Linux
  VMs in the Windows Azure cloud. This package should be installed on Linux
