## walinuxagent 2.1.5

=== debian/changelog ===
walinuxagent (2.1.5-0ubuntu4) yakkety; urgency=medium

  * d/patches/fix-auto-update.patch:
    - This patch was provided via upstream to fix auto-update, in case users
      choose to enable it.

 -- Daniel Watkins <daniel.watkins@canonical.com>  Tue, 04 Oct 2016 12:25:07 +0100

walinuxagent (2.1.5-0ubuntu3) yakkety; urgency=medium

  * debian/ephemeral-disk-warning.service: add a description
  * debian/ephemeral-disk-warning.service: fix ordering cycle
    (LP: #1624596)
  * d/66-azure-storage.rules, d/install: fix dangling symlink in
    at /lib/udev/rules.d/66-azure-storage.rules.

 -- Scott Moser <smoser@ubuntu.com>  Tue, 20 Sep 2016 13:50:44 -0400

walinuxagent (2.1.5-0ubuntu2) yakkety; urgency=medium

  * debian/walinuxagent.service: remove cloud-final.service from
    both Wants and After. (LP: #1623570)

 -- Scott Moser <smoser@ubuntu.com>  Wed, 14 Sep 2016 13:06:56 -0400

walinuxagent (2.1.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (LP: #1603581)
    - d/patches/disable-auto-update.patch:
      - The new version introduces auto-updating of the agent to its latest
        version via an internal mechanism; disable this
    - d/patches/fix_shebangs.patch:
      - Dropped in favour of the dh_python3 --shebang option.
    - Refreshed d/patches/disable_udev_overrides.patch

 -- Daniel Watkins <daniel.watkins@canonical.com>  Tue, 13 Sep 2016 16:11:47 +0100
