=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
          passwd (>=4.1.4.2),
          util-linux (>=2.0),
          ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends}
 Recommends: linux-image-extra-virtual
 Description: Windows Azure Linux Agent
  The Windows Azure Linux Agent supports the provisioning and running of Linux
