## walinuxagent 2.2.6

=== debian/changelog ===
walinuxagent (2.2.6-0ubuntu1~14.04.1) trusty; urgency=medium

  * Backport zesty version to trusty.
  * New upstream release (LP: #1661750).
  * debian/control:
    - Change the maintainer to Ubuntu Developers (LP: #1657528).
    - Add the dependency of isc-dhcp-client as our maintainer scripts assume
      it's installed (LP: #1673862).
    - Add trailing commas to dependencies, add whitespaces.
  * Rename ephemeral-disk-warning.sh to ephemeral-disk-warning (lintian error).
  * debian/docs:
    - Remove LICENSE.txt as it's redundant.
  * debian/postinst:
    - Stop checking for update-initramfs existence using the absolute path, use
      the 'command' command instead to make lintian happy.
  * Remove debian/patches/disable-auto-update.patch:
    - We now ship with auto-updates enabled (LP: #1650522).
  * debian/maintscript:
    - Add a maintscript to rename the old logrotate file on upgrade from an
      ancient version of walinuxagent (LP: #1673152).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 15 Mar 2017 10:19:34 +0100

walinuxagent (2.2.2-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1651128)
    - d/patches/fix-auto-update.patch,
      d/patches/lp1623570-adjust-walinuxagent-service-after-and-wants.patch:
      - Dropped as changes have been applied upstream
    - Refreshed debian/patches/disable_import_test.patch

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 16 Jan 2017 10:10:41 +0100

walinuxagent (2.1.5-0ubuntu6) zesty; urgency=medium

  * Revert 2.1.5-0ubuntu5, insecure.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 05 Jan 2017 16:31:00 +0000

walinuxagent (2.1.5-0ubuntu5) zesty; urgency=medium

  * debian/patches/lp-1650522-reenable-auto-update.patch:
    - Enable AutoUpdate again at config/ubuntu/waagent.conf (LP: #1650522) 

 -- Jose Luis Vazquez Gonzalez (Jose Vazquez) <jose.vazquez@canonical.com>  Mon, 19 Dec 2016 18:11:33 +0100
