## walinuxagent 2.2.14

=== debian/changelog ===
walinuxagent (2.2.14-0ubuntu1~16.10.1) yakkety; urgency=medium

  * Backport artful version to yakkety.
  * New upstream release (LP: #1701350).
  * debian/copyright:
    - Refreshed copyright content.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 03 Jul 2017 13:44:00 +0200

walinuxagent (2.2.12-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1690854).
    - Refreshed debian/patches/disable_import_test.patch.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 18 May 2017 19:58:02 +0200

walinuxagent (2.2.9-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1683521).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 18 Apr 2017 12:27:57 +0200

walinuxagent (2.2.6-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1661750).
  * debian/control:
    - Change the maintainer to Ubuntu Developers (LP: #1657528).
    - Add the dependency of isc-dhcp-client as our maintainer scripts assume
      it's installed.
    - Add trailing commas to dependencies, add whitespaces.
  * Rename ephemeral-disk-warning.sh to ephemeral-disk-warning (lintian error).
  * debian/docs:
    - Remove LICENSE.txt as it's redundant.
  * debian/postinst:
    - Stop checking for update-initramfs existence using the absolute path, use
      the 'command' command instead to make lintian happy.
  * Remove debian/patches/disable-auto-update.patch:
    - We now ship with auto-updates enabled (LP: #1650522).
  * debian/maintscript:
    - Add a maintscript to rename the old logrotate file on upgrade from an
      ancient version of walinuxagent (LP: #1673152).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 15 Mar 2017 10:19:34 +0100
