## walinuxagent 2.2.17

=== debian/changelog ===
walinuxagent (2.2.17-0ubuntu1~17.04.1) zesty; urgency=medium

  * Backport artful version to zesty.
  * New upstream release (LP: #1717306).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 15 Sep 2017 12:42:50 +0200

walinuxagent (2.2.16-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1714299).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 04 Sep 2017 10:27:07 +0200

walinuxagent (2.2.14-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1701350).
  * debian/copyright:
    - Refreshed copyright content.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 03 Jul 2017 13:44:00 +0200
