## walinuxagent 2.2.21+really2.2.20

=== debian/changelog ===
walinuxagent (2.2.21+really2.2.20-0ubuntu3) bionic; urgency=medium

  * Drop Recommends of linux-image-extra-virtual, as that depends on a kernel
    other than linux-azure.

 -- Daniel Watkins <daniel.watkins@canonical.com>  Tue, 20 Mar 2018 18:11:57 -0400

walinuxagent (2.2.21+really2.2.20-0ubuntu2) bionic; urgency=medium

  * Do not provide config to cloud-init specifying datasource_list.
    (LP: #1700769)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 23 Feb 2018 13:17:20 -0500

walinuxagent (2.2.21+really2.2.20-0ubuntu1) bionic; urgency=medium

  * Revert to an older upstream release: 2.2.20 (LP: #1749589).
    - Rename upstream tarball to 2.2.21+really2.2.20 to end up with a
      temporarily higher version number than what's in the archive.
  * debian/patches/disable_import_test.patch: refreshed patch.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 15 Feb 2018 14:28:59 +0100

walinuxagent (2.2.21-0ubuntu1) bionic; urgency=medium

  * New upstream release (LP: #1746628).
  * debian/patches/disable_import_test.patch: refreshed patch.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 05 Feb 2018 17:25:14 +0100

walinuxagent (2.2.17-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1717306).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 15 Sep 2017 12:42:50 +0200
