## walinuxagent 2.2.32

=== debian/changelog ===
walinuxagent (2.2.32-0ubuntu1~18.04.2) bionic-security; urgency=medium
 
  * debian/patches/CVE-2019-0804.patch:
    - Cherry-pick fixes from upstream for handling swap file.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 11 Mar 2019 13:39:32 +0100

walinuxagent (2.2.32-0ubuntu1~18.04.1) bionic; urgency=medium

  * Backport of the disco version.
  * New upstream release (LP: #1799498).
  * debian/patches/disable_import_test.patch: refreshed patch.
  * debian/control:
    - Add the python3-mock build-dependency.
  * debian/rules:
    - Run unit tests but don't fail the build if they fail. Previously, due to
      a bug in setup.py, those were never being run during build so the
      failures are not regressions.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 29 Oct 2018 09:13:23 +0100
