=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
                python3-all,
                python3-setuptools,
                python3-pyasn1,
+               python3-distro,
+               python3-mock,
                openssl (>= 1.0),
 Standards-Version: 3.9.8
 X-Python3-Version: >= 3.2
