## walinuxagent 2.2.46

=== debian/changelog ===
walinuxagent (2.2.46-0ubuntu1) focal; urgency=medium

  * New upstream version 2.2.46 (LP: #1874074)
  * debian/rules: Set timeout for running tests.
    Tests not only fail, but may also hang

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 21 Apr 2020 16:10:35 +0200

walinuxagent (2.2.45-0ubuntu2) focal; urgency=medium

  * debian/control: add dh-python to Build-Depends

 -- Brian Murray <brian@ubuntu.com>  Tue, 28 Jan 2020 08:25:43 -0800

walinuxagent (2.2.45-0ubuntu1) focal; urgency=medium

  * New upstream release (LP: #1851064)

 -- Brian Murray <brian@ubuntu.com>  Tue, 14 Jan 2020 08:44:47 -0800
