=== debian/rules ===
--- 
+++ 
@@ -30,4 +30,4 @@
 	# No test were run on any of the previous versions, temporarily
 	# ignoring the failures as they're not regressions (LP: #1800499)
 	# XXX: Those need to be fixed ASAP.
-	-dh_auto_test -O--buildsystem=pybuild
+	-timeout 120 dh_auto_test -O--buildsystem=pybuild
